elpa-jabber <-> elpa-pip-requirements

Version of elpa-jabber: 0.8.92+git98dc8e-6

Architecture of elpa-jabber: all

Version of elpa-pip-requirements: 0.5-3

Architecture of elpa-pip-requirements: all

elpa-jabberelpa-pip-requirements
sizefilenamehash functionsfilename
2 B./usr/lib/emacsen-common/packages/compat/elpa-jabber sha512./usr/lib/emacsen-common/packages/compat/elpa-pip-requirements

Details about this service